/**
 * DevExtreme (esm/__internal/core/utils/promise.js)
 * Version: 23.1.12
 * Build date: Fri Aug 09 2024
 *
 * Copyright (c) 2012 - 2024 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
export function createPromise() {
    var resolve;
    var reject;
    var promise = new Promise((res, rej) => {
        resolve = res;
        reject = rej
    });
    return {
        promise: promise,
        resolve: resolve,
        reject: reject
    }
}
